
/* jquery ui style override, there is more overrides ^ */

.ui-dialog {
    overflow: visible;
}

.ui-dialog-titlebar {
    font-size: 15px !important;
    border-bottom: 1px solid #eee !important;
    text-rendering: optimizelegibility;
    font-family: "Segoe UI", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 500;
    color: #555;
}

.ui-dialog .ui-dialog-title {
    width: auto;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 0.7em 1em;
}

.ui-dialog .ui-dialog-buttonpane {
    padding: 7px;
    margin-bottom: 0;
    text-align: right;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    margin-top: 0;
}

.ui-widget-content {
    padding: 0;
}

.ui-widget-header {
    border: none;
    background: none;
}

.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.ui-dialog-titlebar-close {
    border: none;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 40px;
    margin: -10px 0 0 0;
    outline: none;
}

.ui-datepicker-calendar .ui-state-default {
    background-image: none !important;
    border: none;
    background-color: #fafafa;
    color: #333;
}

.ui-datepicker-calendar .ui-state-default.ui-state-highlight {
	border: 1px solid #dcdcdc;
	background: #fafafa;
	color: #333;
}

.ui-datepicker-calendar .ui-state-default.ui-state-hover {
	background: #f0f0f0;
	color: #333;
}

.ui-datepicker-calendar .ui-state-default.ui-state-active {
	color: #000;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2);
	border-color: #C5C5C5;
	background-color: #DADADA;
	border-radius: 2px;
}
.o-phdr {
    background-color: #3f51b5;
    color: #ffffff;
    font-size: 16px;
    line-height: 35px;
}
.o-cls{	
	color:#ffffff !important;
}

.formactionfooter{
	padding-right:0px;
}

.o-pbtn{
	margin-right:0px !important;
	padding-right:0px !important;
	
	margin-left:3px !important;
	padding-left:3px !important;
}